# platform = multi_platform_almalinux,multi_platform_fedora,multi_platform_ol,multi_platform_rhel,multi_platform_rhv,SUSE Linux Enterprise 15,SUSE Linux Enterprise 16
# reboot = false
# strategy = enable
# complexity = low
# disruption = low





- name: "Disable the xdm_write_home SELinux Boolean - Ensure libsemanage-python Installed"
  ansible.builtin.package:
    name: "libsemanage-python"
    state: present




- (xccdf-var var_xdm_write_home)
- name: "Disable the xdm_write_home SELinux Boolean - Set SELinux Boolean xdm_write_home Accordingly"
  ansible.posix.seboolean:
    name: xdm_write_home
    state: "{{ var_xdm_write_home }}"
    persistent: yes
